% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/h2o.r
\name{h2osteam.get_h2o_clusters}
\alias{h2osteam.get_h2o_clusters}
\title{Get information about all clusters from the Enterprise Steam interface}
\usage{
h2osteam.get_h2o_clusters(conn)
}
\arguments{
\item{conn}{The \code{SteamConnection} object obtained by \code{h2osteam.login}.}
}
\value{
The list of H2O clusters.
}
\description{
Get information about all clusters from the Enterprise Steam interface
}
\examples{
\dontrun{
conn <- h2osteam.login(url = "https://steam.h2o.ai:9555",
                       username = "user01", password = "token-here")
clusters <- h2osteam.get_h2o_clusters(conn)
print(clusters)
}

}
