% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/core.r
\name{h2osteam.import_h2o_engine}
\alias{h2osteam.import_h2o_engine}
\title{Import H2O engine from Enterprise Steam server and makes it available to users.}
\usage{
h2osteam.import_h2o_engine(conn, path)
}
\arguments{
\item{conn}{The \code{SteamConnection} object obtained by \code{h2osteam.login}.}

\item{path}{Full path to the H2O engine on disk of the Enterprise Steam server.}
}
\value{
None
}
\description{
Only Enterprise Steam administrators are authorized to call this method.
}
\examples{
\dontrun{
conn <- h2osteam.login(url = "https://steam.h2o.ai:9555",
                       username = "user01", password = "token-here")
h2osteam.import_h2o_engine(conn, "/tmp/h2o-3.26.0.6-cdh6.3.zip")
}

}
