% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/login.r
\name{h2osteam.login}
\alias{h2osteam.login}
\title{Connect and login to an existing Enterprise Server server.}
\usage{
h2osteam.login(
  url = NA_character_,
  username = NA_character_,
  password = NA_character_,
  verify_ssl = TRUE,
  cacert = ""
)
}
\arguments{
\item{url}{Object of class \code{character} representing the Full URL (including schema and port) of the Enterprise Steam server.}

\item{username}{Object of class \code{character} representing the username.}

\item{password}{Object of class \code{character} representing user's password or access token.}

\item{verify_ssl}{(Optional) A \code{logical} value indicating whether to verify SSL when connecting to the server.}

\item{cacert}{(Optional) Path to a CA bundle file with root and intermediate certificates of trusted CAs.}
}
\value{
This method will connect to the Enterprise Steam server and return a \code{SteamConnection} object that must be passed to subsequent methods.
}
\description{
Connect and login to an existing Enterprise Server server.
}
\examples{
\dontrun{
conn <- h2osteam.login(url = "https://steam.example.com:9555",
                       username = "AzureDiamond", password = "hunter2")
}

}
